@charset "utf-8";
/* CSS Document */
body
{
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
color:#000000;
-webkit-text-size-adjust:none;
margin:0;
padding:0;
}
a
{
color:#000000;
text-decoration:none;
}
.top
{
width:100%;
float:left;
height:auto;
}
.top_box
{
width:980px;
height:auto;
margin:auto;
}
.top_login
{
width:200px;
height:auto;
float:left;
text-align:right;
}
.top_login1
{
width:200px;
float:left;
height:20px;
}
.top_login1 a
{
font-size:12px;
font-weight:lighter;
color:#676767;
margin-left:6px;
line-height:20px;
}
.top_login1 a:hover
{
text-decoration:underline;
}
.top_f
{
font-size:12px;
font-weight:lighter;
color:#676767;
margin-left:6px;
line-height:20px;
}
.top_f1
{
font-size:12px;
font-weight:lighter;
color:#850202;
margin-left:2px;
line-height:20px;
}
.top_f2
{
font-size:12px;
font-weight:lighter;
color:#a145ab;
line-height:20px;
}
.top_nav
{
width:803px;
height:35px;
margin:auto;
background:url(../images/index/nav_bg.png) no-repeat;
background-position:center bottom;
}
.top_nav a
{
color:#FFFFFF;
}
.top_nav a:hover
{
color:#ffea02;
}
.top_f3
{
font-size:11px;
color:#ffffff;
line-height:10px;
}
.top_f4
{
font-size:14px;
font-weight:lighter;
color:#ffffff;
line-height:24px;
}
.top2
{
width:980px;
height:22px;
margin:auto;
background:url(../images/index/bg1.png) no-repeat;
}



.main
{
width:100%;
float:left;
height:auto;
}
.main_box
{
width:980px;
height:auto;
margin:auto;
margin-top:2px;
}
.banner_box
{
width:980px;
float:left;
height:auto;
}
.banner_box2
{
width:980px;
height:22px;
float:left;
background:url(../images/index/bg2.png) no-repeat;
margin-top:2px;
}
.banner_box3
{
width:980px;
height:22px;
margin:auto;
background:url(../images/index/bg1.png) no-repeat;
margin-top:2px;
}
.main_product_box
{
width:980px;
height:auto;
margin:auto;
}
.m_product
{
width:172px;
height:auto;
float:left;
margin-left:20px;
}
.m_product1
{
width:170px;
height:170px;
float:left;
border:1px solid #eeeeee
}
.m_product2
{
width:170px;
height:auto;
float:left;
margin-top:5px;
text-align:center;
}
.m_product2 a
{
font-size:12px;
font-weight:lighter;
color:#34784b;
line-height:18px;
}
.m_product2 a:hover
{
text-decoration:underline;
}
.banner_f
{
font-size:24px;
font-weight:lighter;
color:#ededed;
}
.banner_f2
{
font-size:14px;
font-weight:lighter;
color:#ededed;
}


.bottom
{
width:100%;
float:left;
height:auto;
}
.bottom_box1
{
width:100%;
height:auto;
float:left;
background-color:#3d3d3d;
margin-top:30px;
}
.bottom_box_content
{
width:980px;
margin:auto;
height:auto;
margin-top:30px;
}
.bottom_box_content_box
{
width:215px;
height:auto;
float:left;
margin-left:20px;
}
.bottom_box_content_box2
{
width:4px;
height:183px;
float:left;
margin-left:20px;
margin-bottom:20px;
}
.bottom_box_content_box3
{
width:170px;
height:auto;
float:left;
margin-left:20px;
text-align:right;
margin-top:40px;
}
.bottom_box_content_box a
{
font-size:12px;
font-weight:lighter;
color:#cacaca;
line-height:20px;
}
.bottom_box_content_box a:hover
{
color:#e9e9e9;
text-decoration:underline;
}
.bottom_f
{
font-size:14px;
font-weight:lighter;
color:#d7d7d7;
}
.bottom_f2
{
font-size:18px;
font-weight:lighter;
color:#d7d7d7;
}
.bottom_f3
{
font-size:12px;
font-weight:lighter;
color:#595959;
}

.bottom_box2
{
width:100%;
height:auto;
float:left;
margin-top:30px;
}
.bottom_box3
{
width:100%;
height:auto;
float:left;
}
.shop_f
{
font-size:12px;
font-weight:lighter;
color:#a145ab;
}
.shop_f2
{
font-size:12px;
color:#ef2368;
font-weight:bold;
}

.shop_f3
{
font-size:14px;
font-weight:lighter;
color:#a145ab;
margin-left:5px;
}
.shop_f4
{
font-size:11px;
color:#636363;
font-weight:lighter;
margin-left:5px;
}
.shop_f44
{
font-size:11px;
color:#636363;
font-weight:lighter;
}
.shop_f5
{
font-size:13px;
font-weight:lighter;
margin-left:15px;
line-height:30px;
}
.shop_box1
{
width:196px;
float:left;
height:auto;
border:1px solid #e2e2e2;
background-color:#f4f4f4;
}
.shop_box1 a
{
font-size:12px;
font-weight:lighter;
color:#363636;
margin-left:6px;
}
.shop_box1 a:hover
{
color:#a145ab;
}

.shop_box2
{
width:205px;
height:auto;
float:left;
vertical-align:top;
}
.shop_box2_top
{
width:205px;
height:30px;
float:left;
background:url(../images/shoponline/bg1.png) no-repeat;
}
.shop_box2_middle
{
width:205px;
height:auto;
float:left;
background:url(../images/shoponline/bg2.png) repeat-y;
}
.shop_box2_bottom
{
width:205px;
height:42px;
float:left;;
background:url(../images/shoponline/bg3.png) no-repeat;
}
.shop_right_box
{
width:765px;
height:auto;
float:left;
}
.shop_right_box_top
{
width:100%;
height:25px;
float:left;
border-bottom:1px solid #bfbfbf;
}
.shop_right_box_top a
{
font-size:12px;
font-weight:lighter;
color:#828282;
margin-right:5px;
}
.s_r_f
{
font-size:12px;
font-weight:lighter;
color:#828282;
margin-right:5px;
}
.s_r_f2
{
font-size:12px;
font-weight:lighter;
color:#844380;
margin-right:5px;
}
.shop_right_box_middle
{
width:765px;
height:auto;
float:left;
}
.shop_right_middle_box
{
width:765px;
float:left;
height:auto;
margin-top:10px;
margin-bottom:20px;
}
.shop_right_middle_box_content
{
width:172px;
height:auto;
float:left;
margin-left:15px;
}
.shop_right_middle_box_content_1
{
width:172px;
height:172px;
float:left;
}
.shop_right_middle_box_content_1 img
{
width:170px;
height:170px;
border:1px solid #eeeeee;
}
.shop_right_middle_box_content_2
{
width:172px;
height:auto;
float:left;
margin-top:5px;
text-align:center;
}
.shop_right_middle_box_content_2 a
{
font-size:12px;
font-weight:lighter;
color:#3c3c3c;
line-height:18px;
}
.shop_right_middle_box_content_2 a:hover
{
text-decoration:underline;
}
.shop_right_middle_box_content_3
{
width:172px;
height:auto;
float:left;
margin-top:8px;
text-align:center;
}
.shop_right_box_bottom
{
width:765px;
height:30px;
float:left;
border-top:1px solid #bfbfbf;
text-align:right;
}
.shop_right_box_bottom a
{
font-size:12px;
font-weight:lighter;
color:#3e3e3e;
line-height:30px;
margin-left:7px;
}
.shop_right_box_bottom a:hover
{
text-decoration:underline;
}
.about_f
{
font-size:24px;
font-weight:lighter;
color:#a145ab;
line-height:40px;
}
.about_f2
{
font-size:12px;
font-weight:lighter;
color:#363636;
margin-left:6px;
}
.about_f3
{
font-size:12px;
font-weight:lighter;
color:#a145ab;
}
.about_f4
{
font-size:14px;
font-weight:bold;
content:#333333;
line-height:30px;
}
.about_f5
{
font-size:12px;
font-weight:lighter;
content:#333333;
line-height:18px;
}
.about_right_box
{
width:765px;
height:auto;
float:left;
}
.cart_box1
{
width:429px;
float:left;
height:34px;
background:url(../images/cart/car1.png) no-repeat;
}
.cart_box2
{
width:429px;
float:left;
height:34px;
background:url(../images/cart/car2.png) no-repeat;
}
.cart_box3
{
width:429px;
float:left;
height:34px;
background:url(../images/cart/car3.png) no-repeat;
}
.cart_f
{
font-size:14px;
font-weight:lighter;
color:#ffffff;
}
.cart_f2
{
font-size:14px;
font-weight:lighter;
color:#939393;
}
.cart_f3
{
font-size:13px;
font-weight:bold;
color:#ed145b;
}
.cart_f4
{
font-size:16px;
font-weight:bold;
color:#ed145b;
}
.cart_f5
{
font-size:14px;
font-weight:bold;
}
.cart_f6
{
font-size:24px;
font-weight:lighter;
color:#ba3ec2;
}
.cart_f7
{
font-size:18px;
font-weight:lighter;
color:#ba3ec2;
}
.cart_box
{
width:765px;
height:25px;
float:left;
}
.shopping
{
 border:1px solid #c9c9c9; 
 border-right:none;
 border-left:none;
 background:url(../images/car_10.jpg) repeat-x;
}
.sh_f
{
font-size:18px;
font-weight:bold;
}
.sh_f2
{
color: #fa286f; 
font-size: 15px;
font-weight:bold;
}
.sh_f3
{
font-size:18px;
font-weight:bold;
color:#fa286f;
}
.e_f
{
font-size:14px;
font-weight:lighter;
color:#ba3ec2;
}
.e_f2
{
font-size:14px;
font-weight:lighter;
color:#a145ab;
}
.e_f3
{
font-size:24px;
font-weight:bold;
color:#531674;
line-height:40px;
}
.shop_detail
{
height:37px;
background:url(../images/shoponline/details_bg_03.jpg) repeat-x;
border-right:1px solid #b3b3b3;
border-bottom:1px solid #b3b3b3;
}
.shop_detail2
{
height:37px;
background:url(../images/shoponline/details_bg_03.jpg) repeat-x;
border-bottom:1px solid #b3b3b3;
}
.s_d_f
{
font-size:18px;
font-weight:lighter;
color:#844380;
}
.s_d_f2
{
font-size:13px;
font-weight:lighter;
color:#777777;
}
.s_d_f4
{
font-size:14px;
font-weight:bold;
color:#a310ad;
line-height:30px;
}
.s_d_f5
{
font-size:12px;
font-weight:lighter;
color:#ea125b;
}
.s_c_f5
{
font-size:14px;
font-weight:bold;
}
.s_c_f6
{
font-size:12px;
font-weight:lighter;
color:#868585
}
.s_c_f7
{
font-size:18px;
font-weight:lighter;
color:#f0145a
}
.stockists_box
{
width:100%;
height:30px;
float:left;
border-bottom:1px solid #cfcfcf;
}
.stockists_f
{
font-size:18px;
font-weight:lighter;
color:#ba3ec2;
line-height:30px;
}
.stockists_f2
{
font-size:12px;
font-weight:bold;
color:#858585;
line-height:30px;
}
.stockists_f3
{
font-size:18px;
font-weight:lighter;
color:#858585;
}
.whole_f
{
font-size:12px;
font-weight:lighter;
color:#89129B;
}
.whole_f2
{
font-size:12px;
font-weight:lighter;
color:#666666;
}
.whole_f3
{
font-size:12px;
font-weight:bold;
color:#FF0000;
}
.whole_f4
{
font-size:12px;
font-weight:lighter;
color:#891184;
}
.whole_f5
{
color: #891184;
font-size: 14px;
font-weight: bold
}
.whole_f6
{
color: #FF0000;
font-weight: bold;
font-size: 14px;
}
.whole_f5
{
font-size:12px;
font-weight:lighter;
color:#333333;
}
.group_left
{
float:left;
width:735px;
height:auto;
background:url(../images/groupbuy/index_05_03.png) no-repeat  bottom left;
}
.details_f
{
font-size:11px;
font-weight:bold;
color:#a145ba;
}
.details_box_top
{
width:205px;
height:50px;
float:left;
background:url(../images/shoponline/bg4.png) no-repeat;
}
.w_f
{
font-size:11px;
font-weight:lighter;
color:#767676;
}
.w_f2
{
font-size:11px;
font-weight:lighter;
color:#954c9e;
}
.w_f3
{
font-size:12px;
font-weight:bold;
color:#954c9e;
}
.video_box1
{
width:765px;
height:40px;
float:left;
}
.video_box2
{
width:765px;
height:auto;
float:left;
}
.video_box2_box
{
width:765px;
height:auto;
float:left;
margin-top:20px;
margin-bottom:30px;
}
.video_box2_box_content
{
width:167px;
height:auto;
float:left;
margin-left:20px;
text-align:center;
}
.video_box2_box_content1
{
width:167px;
height:122px;
border:1px solid #e9e9e9;
}
.video_box2_box_content2
{
width:167px;
height:auto;
margin-top:5px;
}
.video_box2_box_content2 a
{
font-size:13px;
font-weight:lighter;
color:#954c9e;
line-height:18px;
}
.video_box2_box_content2 a:hover
{
text-decoration:underline;
}

.detal_box1
{
width:708px;
height:150px;
float:left;
margin-left:20px;
}
.detal_box2
{
width:765px;
height:auto;
float:left;
}
.detal
{
width:162px;
height:auto;
float:left;
margin-left:20px;
margin-top:10px;
margin-bottom:20px;
}
.detal1
{
width:160px;
height:170px;
float:left;
border:1px solid #eeeeee
}
.detal2
{
width:160px;
height:auto;
float:left;
margin-top:5px;
text-align:center;
}
.detal2 a
{
font-size:12px;
font-weight:lighter;
color:#34784b;
line-height:18px;
}
.detal2 a:hover
{
text-decoration:underline;
}
.cart_ads_box
{
width:363px;
height:auto;
float:left;
}
.cart_ads_box1
{
width:363px;
height:21px;
float:left;
text-align:right;
}
.cart_ads_box2
{
width:350px;
height:350px;
float:left;
margin-left:4px;
}
@charset "utf-8";
/* CSS Document */
body
{
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
color:#000000;
-webkit-text-size-adjust:none;
margin:0;
padding:0;
}
a
{
color:#000000;
text-decoration:none;
}
.top
{
width:100%;
float:left;
height:auto;
}
.top_box
{
width:980px;
height:auto;
margin:auto;
}
.top_login
{
width:200px;
height:auto;
float:left;
text-align:right;
}
.top_login1
{
width:200px;
float:left;
height:20px;
}
.top_login1 a
{
font-size:12px;
font-weight:lighter;
color:#676767;
margin-left:6px;
line-height:20px;
}
.top_login1 a:hover
{
text-decoration:underline;
}
.top_f
{
font-size:12px;
font-weight:lighter;
color:#676767;
margin-left:6px;
line-height:20px;
}
.top_f1
{
font-size:12px;
font-weight:lighter;
color:#850202;
margin-left:2px;
line-height:20px;
}
.top_f2
{
font-size:12px;
font-weight:lighter;
color:#a145ab;
line-height:20px;
}
.top_nav
{
width:803px;
height:35px;
margin:auto;
background:url(../images/index/nav_bg.png) no-repeat;
background-position:center bottom;
}
.top_nav a
{
color:#FFFFFF;
}
.top_nav a:hover
{
color:#ffea02;
}
.top_f3
{
font-size:11px;
color:#ffffff;
line-height:10px;
}
.top_f4
{
font-size:14px;
font-weight:lighter;
color:#ffffff;
line-height:24px;
}
.top2
{
width:980px;
height:22px;
margin:auto;
background:url(../images/index/bg1.png) no-repeat;
}



.main
{
width:100%;
float:left;
height:auto;
}
.main_box
{
width:980px;
height:auto;
margin:auto;
margin-top:2px;
}
.banner_box
{
width:980px;
float:left;
height:auto;
}
.banner_box2
{
width:980px;
height:22px;
float:left;
background:url(../images/index/bg2.png) no-repeat;
margin-top:2px;
}
.banner_box3
{
width:980px;
height:22px;
margin:auto;
background:url(../images/index/bg1.png) no-repeat;
margin-top:2px;
}
.main_product_box
{
width:980px;
height:auto;
margin:auto;
}
.m_product
{
width:172px;
height:auto;
float:left;
margin-left:20px;
}
.m_product1
{
width:170px;
height:170px;
float:left;
border:1px solid #eeeeee
}
.m_product2
{
width:170px;
height:auto;
float:left;
margin-top:5px;
text-align:center;
}
.m_product2 a
{
font-size:12px;
font-weight:lighter;
color:#34784b;
line-height:18px;
}
.m_product2 a:hover
{
text-decoration:underline;
}
.banner_f
{
font-size:24px;
font-weight:lighter;
color:#ededed;
}
.banner_f2
{
font-size:14px;
font-weight:lighter;
color:#ededed;
}


.bottom
{
width:100%;
float:left;
height:auto;
}
.bottom_box1
{
width:100%;
height:auto;
float:left;
background-color:#3d3d3d;
margin-top:30px;
}
.bottom_box_content
{
width:980px;
margin:auto;
height:auto;
margin-top:30px;
}
.bottom_box_content_box
{
width:215px;
height:auto;
float:left;
margin-left:20px;
}
.bottom_box_content_box2
{
width:4px;
height:183px;
float:left;
margin-left:20px;
margin-bottom:20px;
}
.bottom_box_content_box3
{
width:170px;
height:auto;
float:left;
margin-left:20px;
text-align:right;
margin-top:40px;
}
.bottom_box_content_box a
{
font-size:12px;
font-weight:lighter;
color:#cacaca;
line-height:20px;
}
.bottom_box_content_box a:hover
{
color:#e9e9e9;
text-decoration:underline;
}
.bottom_f
{
font-size:14px;
font-weight:lighter;
color:#d7d7d7;
}
.bottom_f2
{
font-size:18px;
font-weight:lighter;
color:#d7d7d7;
}
.bottom_f3
{
font-size:12px;
font-weight:lighter;
color:#595959;
}

.bottom_box2
{
width:100%;
height:auto;
float:left;
margin-top:30px;
}
.bottom_box3
{
width:100%;
height:auto;
float:left;
}
.shop_f
{
font-size:12px;
font-weight:lighter;
color:#a145ab;
}
.shop_f2
{
font-size:12px;
color:#ef2368;
font-weight:bold;
}

.shop_f3
{
font-size:14px;
font-weight:lighter;
color:#a145ab;
margin-left:5px;
}
.shop_f4
{
font-size:11px;
color:#636363;
font-weight:lighter;
margin-left:5px;
}
.shop_f44
{
font-size:11px;
color:#636363;
font-weight:lighter;
}
.shop_f5
{
font-size:13px;
font-weight:lighter;
margin-left:15px;
line-height:30px;
}
.shop_box1
{
width:196px;
float:left;
height:auto;
border:1px solid #e2e2e2;
background-color:#f4f4f4;
}
.shop_box1 a
{
font-size:12px;
font-weight:lighter;
color:#363636;
margin-left:6px;
}
.shop_box1 a:hover
{
color:#a145ab;
}

.shop_box2
{
width:205px;
height:auto;
float:left;
vertical-align:top;
}
.shop_box2_top
{
width:205px;
height:30px;
float:left;
background:url(../images/shoponline/bg1.png) no-repeat;
}
.shop_box2_middle
{
width:205px;
height:auto;
float:left;
background:url(../images/shoponline/bg2.png) repeat-y;
}
.shop_box2_bottom
{
width:205px;
height:42px;
float:left;;
background:url(../images/shoponline/bg3.png) no-repeat;
}
.shop_right_box
{
width:765px;
height:auto;
float:left;
}
.shop_right_box_top
{
width:100%;
height:25px;
float:left;
border-bottom:1px solid #bfbfbf;
}
.shop_right_box_top a
{
font-size:12px;
font-weight:lighter;
color:#828282;
margin-right:5px;
}
.s_r_f
{
font-size:12px;
font-weight:lighter;
color:#828282;
margin-right:5px;
}
.s_r_f2
{
font-size:12px;
font-weight:lighter;
color:#844380;
margin-right:5px;
}
.shop_right_box_middle
{
width:765px;
height:auto;
float:left;
}
.shop_right_middle_box
{
width:765px;
float:left;
height:auto;
margin-top:10px;
margin-bottom:20px;
}
.shop_right_middle_box_content
{
width:172px;
height:auto;
float:left;
margin-left:15px;
}
.shop_right_middle_box_content_1
{
width:172px;
height:172px;
float:left;
}
.shop_right_middle_box_content_1 img
{
width:170px;
height:170px;
border:1px solid #eeeeee;
}
.shop_right_middle_box_content_2
{
width:172px;
height:auto;
float:left;
margin-top:5px;
text-align:center;
}
.shop_right_middle_box_content_2 a
{
font-size:12px;
font-weight:lighter;
color:#3c3c3c;
line-height:18px;
}
.shop_right_middle_box_content_2 a:hover
{
text-decoration:underline;
}
.shop_right_middle_box_content_3
{
width:172px;
height:auto;
float:left;
margin-top:8px;
text-align:center;
}
.shop_right_box_bottom
{
width:765px;
height:30px;
float:left;
border-top:1px solid #bfbfbf;
text-align:right;
}
.shop_right_box_bottom a
{
font-size:12px;
font-weight:lighter;
color:#3e3e3e;
line-height:30px;
margin-left:7px;
}
.shop_right_box_bottom a:hover
{
text-decoration:underline;
}
.about_f
{
font-size:24px;
font-weight:lighter;
color:#a145ab;
line-height:40px;
}
.about_f2
{
font-size:12px;
font-weight:lighter;
color:#363636;
margin-left:6px;
}
.about_f3
{
font-size:12px;
font-weight:lighter;
color:#a145ab;
}
.about_f4
{
font-size:14px;
font-weight:bold;
content:#333333;
line-height:30px;
}
.about_f5
{
font-size:12px;
font-weight:lighter;
content:#333333;
line-height:18px;
}
.about_right_box
{
width:765px;
height:auto;
float:left;
}
.cart_box1
{
width:429px;
float:left;
height:34px;
background:url(../images/cart/car1.png) no-repeat;
}
.cart_box2
{
width:429px;
float:left;
height:34px;
background:url(../images/cart/car2.png) no-repeat;
}
.cart_box3
{
width:429px;
float:left;
height:34px;
background:url(../images/cart/car3.png) no-repeat;
}
.cart_f
{
font-size:14px;
font-weight:lighter;
color:#ffffff;
}
.cart_f2
{
font-size:14px;
font-weight:lighter;
color:#939393;
}
.cart_f3
{
font-size:13px;
font-weight:bold;
color:#ed145b;
}
.cart_f4
{
font-size:16px;
font-weight:bold;
color:#ed145b;
}
.cart_f5
{
font-size:14px;
font-weight:bold;
}
.cart_f6
{
font-size:24px;
font-weight:lighter;
color:#ba3ec2;
}
.cart_f7
{
font-size:18px;
font-weight:lighter;
color:#ba3ec2;
}
.cart_box
{
width:765px;
height:25px;
float:left;
}
.shopping
{
 border:1px solid #c9c9c9; 
 border-right:none;
 border-left:none;
 background:url(../images/car_10.jpg) repeat-x;
}
.sh_f
{
font-size:18px;
font-weight:bold;
}
.sh_f2
{
color: #fa286f; 
font-size: 15px;
font-weight:bold;
}
.sh_f3
{
font-size:18px;
font-weight:bold;
color:#fa286f;
}
.e_f
{
font-size:14px;
font-weight:lighter;
color:#ba3ec2;
}
.e_f2
{
font-size:14px;
font-weight:lighter;
color:#a145ab;
}
.e_f3
{
font-size:24px;
font-weight:bold;
color:#531674;
line-height:40px;
}
.shop_detail
{
height:37px;
background:url(../images/shoponline/details_bg_03.jpg) repeat-x;
border-right:1px solid #b3b3b3;
border-bottom:1px solid #b3b3b3;
}
.shop_detail2
{
height:37px;
background:url(../images/shoponline/details_bg_03.jpg) repeat-x;
border-bottom:1px solid #b3b3b3;
}
.s_d_f
{
font-size:18px;
font-weight:lighter;
color:#844380;
}
.s_d_f2
{
font-size:13px;
font-weight:lighter;
color:#777777;
}
.s_d_f4
{
font-size:14px;
font-weight:bold;
color:#a310ad;
line-height:30px;
}
.s_d_f5
{
font-size:12px;
font-weight:lighter;
color:#ea125b;
}
.s_c_f5
{
font-size:14px;
font-weight:bold;
}
.s_c_f6
{
font-size:12px;
font-weight:lighter;
color:#868585
}
.s_c_f7
{
font-size:18px;
font-weight:lighter;
color:#f0145a
}
.stockists_box
{
width:100%;
height:30px;
float:left;
border-bottom:1px solid #cfcfcf;
}
.stockists_f
{
font-size:18px;
font-weight:lighter;
color:#ba3ec2;
line-height:30px;
}
.stockists_f2
{
font-size:12px;
font-weight:bold;
color:#858585;
line-height:30px;
}
.stockists_f3
{
font-size:18px;
font-weight:lighter;
color:#858585;
}
.whole_f
{
font-size:12px;
font-weight:lighter;
color:#89129B;
}
.whole_f2
{
font-size:12px;
font-weight:lighter;
color:#666666;
}
.whole_f3
{
font-size:12px;
font-weight:bold;
color:#FF0000;
}
.whole_f4
{
font-size:12px;
font-weight:lighter;
color:#891184;
}
.whole_f5
{
color: #891184;
font-size: 14px;
font-weight: bold
}
.whole_f6
{
color: #FF0000;
font-weight: bold;
font-size: 14px;
}
.whole_f5
{
font-size:12px;
font-weight:lighter;
color:#333333;
}
.group_left
{
float:left;
width:735px;
height:auto;
background:url(../images/groupbuy/index_05_03.png) no-repeat  bottom left;
}
.details_f
{
font-size:11px;
font-weight:bold;
color:#a145ba;
}
.details_box_top
{
width:205px;
height:50px;
float:left;
background:url(../images/shoponline/bg4.png) no-repeat;
}
.w_f
{
font-size:11px;
font-weight:lighter;
color:#767676;
}
.w_f2
{
font-size:11px;
font-weight:lighter;
color:#954c9e;
}
.w_f3
{
font-size:12px;
font-weight:bold;
color:#954c9e;
}
.video_box1
{
width:765px;
height:40px;
float:left;
}
.video_box2
{
width:765px;
height:auto;
float:left;
}
.video_box2_box
{
width:765px;
height:auto;
float:left;
margin-top:20px;
margin-bottom:30px;
}
.video_box2_box_content
{
width:167px;
height:auto;
float:left;
margin-left:20px;
text-align:center;
}
.video_box2_box_content1
{
width:167px;
height:122px;
border:1px solid #e9e9e9;
}
.video_box2_box_content2
{
width:167px;
height:auto;
margin-top:5px;
}
.video_box2_box_content2 a
{
font-size:13px;
font-weight:lighter;
color:#954c9e;
line-height:18px;
}
.video_box2_box_content2 a:hover
{
text-decoration:underline;
}

.detal_box1
{
width:708px;
height:150px;
float:left;
margin-left:20px;
}
.detal_box2
{
width:765px;
height:auto;
float:left;
}
.detal
{
width:162px;
height:auto;
float:left;
margin-left:20px;
margin-top:10px;
margin-bottom:20px;
}
.detal1
{
width:160px;
height:170px;
float:left;
border:1px solid #eeeeee
}
.detal2
{
width:160px;
height:auto;
float:left;
margin-top:5px;
text-align:center;
}
.detal2 a
{
font-size:12px;
font-weight:lighter;
color:#34784b;
line-height:18px;
}
.detal2 a:hover
{
text-decoration:underline;
}
.cart_ads_box
{
width:363px;
height:auto;
float:left;
}
.cart_ads_box1
{
width:363px;
height:21px;
float:left;
text-align:right;
}
.cart_ads_box2
{
width:350px;
height:350px;
float:left;
margin-left:4px;
}
@charset "utf-8";
/* CSS Document */
body
{
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
color:#000000;
-webkit-text-size-adjust:none;
margin:0;
padding:0;
}
a
{
color:#000000;
text-decoration:none;
}
.top
{
width:100%;
float:left;
height:auto;
}
.top_box
{
width:980px;
height:auto;
margin:auto;
}
.top_login
{
width:200px;
height:auto;
float:left;
text-align:right;
}
.top_login1
{
width:200px;
float:left;
height:20px;
}
.top_login1 a
{
font-size:12px;
font-weight:lighter;
color:#676767;
margin-left:6px;
line-height:20px;
}
.top_login1 a:hover
{
text-decoration:underline;
}
.top_f
{
font-size:12px;
font-weight:lighter;
color:#676767;
margin-left:6px;
line-height:20px;
}
.top_f1
{
font-size:12px;
font-weight:lighter;
color:#850202;
margin-left:2px;
line-height:20px;
}
.top_f2
{
font-size:12px;
font-weight:lighter;
color:#a145ab;
line-height:20px;
}
.top_nav
{
width:803px;
height:35px;
margin:auto;
background:url(../images/index/nav_bg.png) no-repeat;
background-position:center bottom;
}
.top_nav a
{
color:#FFFFFF;
}
.top_nav a:hover
{
color:#ffea02;
}
.top_f3
{
font-size:11px;
color:#ffffff;
line-height:10px;
}
.top_f4
{
font-size:14px;
font-weight:lighter;
color:#ffffff;
line-height:24px;
}
.top2
{
width:980px;
height:22px;
margin:auto;
background:url(../images/index/bg1.png) no-repeat;
}



.main
{
width:100%;
float:left;
height:auto;
}
.main_box
{
width:980px;
height:auto;
margin:auto;
margin-top:2px;
}
.banner_box
{
width:980px;
float:left;
height:auto;
}
.banner_box2
{
width:980px;
height:22px;
float:left;
background:url(../images/index/bg2.png) no-repeat;
margin-top:2px;
}
.banner_box3
{
width:980px;
height:22px;
margin:auto;
background:url(../images/index/bg1.png) no-repeat;
margin-top:2px;
}
.main_product_box
{
width:980px;
height:auto;
margin:auto;
}
.m_product
{
width:172px;
height:auto;
float:left;
margin-left:20px;
}
.m_product1
{
width:170px;
height:170px;
float:left;
border:1px solid #eeeeee
}
.m_product2
{
width:170px;
height:auto;
float:left;
margin-top:5px;
text-align:center;
}
.m_product2 a
{
font-size:12px;
font-weight:lighter;
color:#34784b;
line-height:18px;
}
.m_product2 a:hover
{
text-decoration:underline;
}
.banner_f
{
font-size:24px;
font-weight:lighter;
color:#ededed;
}
.banner_f2
{
font-size:14px;
font-weight:lighter;
color:#ededed;
}


.bottom
{
width:100%;
float:left;
height:auto;
}
.bottom_box1
{
width:100%;
height:auto;
float:left;
background-color:#3d3d3d;
margin-top:30px;
}
.bottom_box_content
{
width:980px;
margin:auto;
height:auto;
margin-top:30px;
}
.bottom_box_content_box
{
width:215px;
height:auto;
float:left;
margin-left:20px;
}
.bottom_box_content_box2
{
width:4px;
height:183px;
float:left;
margin-left:20px;
margin-bottom:20px;
}
.bottom_box_content_box3
{
width:170px;
height:auto;
float:left;
margin-left:20px;
text-align:right;
margin-top:40px;
}
.bottom_box_content_box a
{
font-size:12px;
font-weight:lighter;
color:#cacaca;
line-height:20px;
}
.bottom_box_content_box a:hover
{
color:#e9e9e9;
text-decoration:underline;
}
.bottom_f
{
font-size:14px;
font-weight:lighter;
color:#d7d7d7;
}
.bottom_f2
{
font-size:18px;
font-weight:lighter;
color:#d7d7d7;
}
.bottom_f3
{
font-size:12px;
font-weight:lighter;
color:#595959;
}

.bottom_box2
{
width:100%;
height:auto;
float:left;
margin-top:30px;
}
.bottom_box3
{
width:100%;
height:auto;
float:left;
}
.shop_f
{
font-size:12px;
font-weight:lighter;
color:#a145ab;
}
.shop_f2
{
font-size:12px;
color:#ef2368;
font-weight:bold;
}

.shop_f3
{
font-size:14px;
font-weight:lighter;
color:#a145ab;
margin-left:5px;
}
.shop_f4
{
font-size:11px;
color:#636363;
font-weight:lighter;
margin-left:5px;
}
.shop_f44
{
font-size:11px;
color:#636363;
font-weight:lighter;
}
.shop_f5
{
font-size:13px;
font-weight:lighter;
margin-left:15px;
line-height:30px;
}
.shop_box1
{
width:196px;
float:left;
height:auto;
border:1px solid #e2e2e2;
background-color:#f4f4f4;
}
.shop_box1 a
{
font-size:12px;
font-weight:lighter;
color:#363636;
margin-left:6px;
}
.shop_box1 a:hover
{
color:#a145ab;
}

.shop_box2
{
width:205px;
height:auto;
float:left;
vertical-align:top;
}
.shop_box2_top
{
width:205px;
height:30px;
float:left;
background:url(../images/shoponline/bg1.png) no-repeat;
}
.shop_box2_middle
{
width:205px;
height:auto;
float:left;
background:url(../images/shoponline/bg2.png) repeat-y;
}
.shop_box2_bottom
{
width:205px;
height:42px;
float:left;;
background:url(../images/shoponline/bg3.png) no-repeat;
}
.shop_right_box
{
width:765px;
height:auto;
float:left;
}
.shop_right_box_top
{
width:100%;
height:25px;
float:left;
border-bottom:1px solid #bfbfbf;
}
.shop_right_box_top a
{
font-size:12px;
font-weight:lighter;
color:#828282;
margin-right:5px;
}
.s_r_f
{
font-size:12px;
font-weight:lighter;
color:#828282;
margin-right:5px;
}
.s_r_f2
{
font-size:12px;
font-weight:lighter;
color:#844380;
margin-right:5px;
}
.shop_right_box_middle
{
width:765px;
height:auto;
float:left;
}
.shop_right_middle_box
{
width:765px;
float:left;
height:auto;
margin-top:10px;
margin-bottom:20px;
}
.shop_right_middle_box_content
{
width:172px;
height:auto;
float:left;
margin-left:15px;
}
.shop_right_middle_box_content_1
{
width:172px;
height:172px;
float:left;
}
.shop_right_middle_box_content_1 img
{
width:170px;
height:170px;
border:1px solid #eeeeee;
}
.shop_right_middle_box_content_2
{
width:172px;
height:auto;
float:left;
margin-top:5px;
text-align:center;
}
.shop_right_middle_box_content_2 a
{
font-size:12px;
font-weight:lighter;
color:#3c3c3c;
line-height:18px;
}
.shop_right_middle_box_content_2 a:hover
{
text-decoration:underline;
}
.shop_right_middle_box_content_3
{
width:172px;
height:auto;
float:left;
margin-top:8px;
text-align:center;
}
.shop_right_box_bottom
{
width:765px;
height:30px;
float:left;
border-top:1px solid #bfbfbf;
text-align:right;
}
.shop_right_box_bottom a
{
font-size:12px;
font-weight:lighter;
color:#3e3e3e;
line-height:30px;
margin-left:7px;
}
.shop_right_box_bottom a:hover
{
text-decoration:underline;
}
.about_f
{
font-size:24px;
font-weight:lighter;
color:#a145ab;
line-height:40px;
}
.about_f2
{
font-size:12px;
font-weight:lighter;
color:#363636;
margin-left:6px;
}
.about_f3
{
font-size:12px;
font-weight:lighter;
color:#a145ab;
}
.about_f4
{
font-size:14px;
font-weight:bold;
content:#333333;
line-height:30px;
}
.about_f5
{
font-size:12px;
font-weight:lighter;
content:#333333;
line-height:18px;
}
.about_right_box
{
width:765px;
height:auto;
float:left;
}
.cart_box1
{
width:429px;
float:left;
height:34px;
background:url(../images/cart/car1.png) no-repeat;
}
.cart_box2
{
width:429px;
float:left;
height:34px;
background:url(../images/cart/car2.png) no-repeat;
}
.cart_box3
{
width:429px;
float:left;
height:34px;
background:url(../images/cart/car3.png) no-repeat;
}
.cart_f
{
font-size:14px;
font-weight:lighter;
color:#ffffff;
}
.cart_f2
{
font-size:14px;
font-weight:lighter;
color:#939393;
}
.cart_f3
{
font-size:13px;
font-weight:bold;
color:#ed145b;
}
.cart_f4
{
font-size:16px;
font-weight:bold;
color:#ed145b;
}
.cart_f5
{
font-size:14px;
font-weight:bold;
}
.cart_f6
{
font-size:24px;
font-weight:lighter;
color:#ba3ec2;
}
.cart_f7
{
font-size:18px;
font-weight:lighter;
color:#ba3ec2;
}
.cart_box
{
width:765px;
height:25px;
float:left;
}
.shopping
{
 border:1px solid #c9c9c9; 
 border-right:none;
 border-left:none;
 background:url(../images/car_10.jpg) repeat-x;
}
.sh_f
{
font-size:18px;
font-weight:bold;
}
.sh_f2
{
color: #fa286f; 
font-size: 15px;
font-weight:bold;
}
.sh_f3
{
font-size:18px;
font-weight:bold;
color:#fa286f;
}
.e_f
{
font-size:14px;
font-weight:lighter;
color:#ba3ec2;
}
.e_f2
{
font-size:14px;
font-weight:lighter;
color:#a145ab;
}
.e_f3
{
font-size:24px;
font-weight:bold;
color:#531674;
line-height:40px;
}
.shop_detail
{
height:37px;
background:url(../images/shoponline/details_bg_03.jpg) repeat-x;
border-right:1px solid #b3b3b3;
border-bottom:1px solid #b3b3b3;
}
.shop_detail2
{
height:37px;
background:url(../images/shoponline/details_bg_03.jpg) repeat-x;
border-bottom:1px solid #b3b3b3;
}
.s_d_f
{
font-size:18px;
font-weight:lighter;
color:#844380;
}
.s_d_f2
{
font-size:13px;
font-weight:lighter;
color:#777777;
}
.s_d_f4
{
font-size:14px;
font-weight:bold;
color:#a310ad;
line-height:30px;
}
.s_d_f5
{
font-size:12px;
font-weight:lighter;
color:#ea125b;
}
.s_c_f5
{
font-size:14px;
font-weight:bold;
}
.s_c_f6
{
font-size:12px;
font-weight:lighter;
color:#868585
}
.s_c_f7
{
font-size:18px;
font-weight:lighter;
color:#f0145a
}
.stockists_box
{
width:100%;
height:30px;
float:left;
border-bottom:1px solid #cfcfcf;
}
.stockists_f
{
font-size:18px;
font-weight:lighter;
color:#ba3ec2;
line-height:30px;
}
.stockists_f2
{
font-size:12px;
font-weight:bold;
color:#858585;
line-height:30px;
}
.stockists_f3
{
font-size:18px;
font-weight:lighter;
color:#858585;
}
.whole_f
{
font-size:12px;
font-weight:lighter;
color:#89129B;
}
.whole_f2
{
font-size:12px;
font-weight:lighter;
color:#666666;
}
.whole_f3
{
font-size:12px;
font-weight:bold;
color:#FF0000;
}
.whole_f4
{
font-size:12px;
font-weight:lighter;
color:#891184;
}
.whole_f5
{
color: #891184;
font-size: 14px;
font-weight: bold
}
.whole_f6
{
color: #FF0000;
font-weight: bold;
font-size: 14px;
}
.whole_f5
{
font-size:12px;
font-weight:lighter;
color:#333333;
}
.group_left
{
float:left;
width:735px;
height:auto;
background:url(../images/groupbuy/index_05_03.png) no-repeat  bottom left;
}
.details_f
{
font-size:11px;
font-weight:bold;
color:#a145ba;
}
.details_box_top
{
width:205px;
height:50px;
float:left;
background:url(../images/shoponline/bg4.png) no-repeat;
}
.w_f
{
font-size:11px;
font-weight:lighter;
color:#767676;
}
.w_f2
{
font-size:11px;
font-weight:lighter;
color:#954c9e;
}
.w_f3
{
font-size:12px;
font-weight:bold;
color:#954c9e;
}
.video_box1
{
width:765px;
height:40px;
float:left;
}
.video_box2
{
width:765px;
height:auto;
float:left;
}
.video_box2_box
{
width:765px;
height:auto;
float:left;
margin-top:20px;
margin-bottom:30px;
}
.video_box2_box_content
{
width:167px;
height:auto;
float:left;
margin-left:20px;
text-align:center;
}
.video_box2_box_content1
{
width:167px;
height:122px;
border:1px solid #e9e9e9;
}
.video_box2_box_content2
{
width:167px;
height:auto;
margin-top:5px;
}
.video_box2_box_content2 a
{
font-size:13px;
font-weight:lighter;
color:#954c9e;
line-height:18px;
}
.video_box2_box_content2 a:hover
{
text-decoration:underline;
}

.detal_box1
{
width:708px;
height:150px;
float:left;
margin-left:20px;
}
.detal_box2
{
width:765px;
height:auto;
float:left;
}
.detal
{
width:162px;
height:auto;
float:left;
margin-left:20px;
margin-top:10px;
margin-bottom:20px;
}
.detal1
{
width:160px;
height:170px;
float:left;
border:1px solid #eeeeee
}
.detal2
{
width:160px;
height:auto;
float:left;
margin-top:5px;
text-align:center;
}
.detal2 a
{
font-size:12px;
font-weight:lighter;
color:#34784b;
line-height:18px;
}
.detal2 a:hover
{
text-decoration:underline;
}
.cart_ads_box
{
width:363px;
height:auto;
float:left;
}
.cart_ads_box1
{
width:363px;
height:21px;
float:left;
text-align:right;
}
.cart_ads_box2
{
width:350px;
height:350px;
float:left;
margin-left:4px;
}
@charset "utf-8";
/* CSS Document */
body
{
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
color:#000000;
-webkit-text-size-adjust:none;
margin:0;
padding:0;
}
a
{
color:#000000;
text-decoration:none;
}
.top
{
width:100%;
float:left;
height:auto;
}
.top_box
{
width:980px;
height:auto;
margin:auto;
}
.top_login
{
width:200px;
height:auto;
float:left;
text-align:right;
}
.top_login1
{
width:200px;
float:left;
height:20px;
}
.top_login1 a
{
font-size:12px;
font-weight:lighter;
color:#676767;
margin-left:6px;
line-height:20px;
}
.top_login1 a:hover
{
text-decoration:underline;
}
.top_f
{
font-size:12px;
font-weight:lighter;
color:#676767;
margin-left:6px;
line-height:20px;
}
.top_f1
{
font-size:12px;
font-weight:lighter;
color:#850202;
margin-left:2px;
line-height:20px;
}
.top_f2
{
font-size:12px;
font-weight:lighter;
color:#a145ab;
line-height:20px;
}
.top_nav
{
width:803px;
height:35px;
margin:auto;
background:url(../images/index/nav_bg.png) no-repeat;
background-position:center bottom;
}
.top_nav a
{
color:#FFFFFF;
}
.top_nav a:hover
{
color:#ffea02;
}
.top_f3
{
font-size:11px;
color:#ffffff;
line-height:10px;
}
.top_f4
{
font-size:14px;
font-weight:lighter;
color:#ffffff;
line-height:24px;
}
.top2
{
width:980px;
height:22px;
margin:auto;
background:url(../images/index/bg1.png) no-repeat;
}



.main
{
width:100%;
float:left;
height:auto;
}
.main_box
{
width:980px;
height:auto;
margin:auto;
margin-top:2px;
}
.banner_box
{
width:980px;
float:left;
height:auto;
}
.banner_box2
{
width:980px;
height:22px;
float:left;
background:url(../images/index/bg2.png) no-repeat;
margin-top:2px;
}
.banner_box3
{
width:980px;
height:22px;
margin:auto;
background:url(../images/index/bg1.png) no-repeat;
margin-top:2px;
}
.main_product_box
{
width:980px;
height:auto;
margin:auto;
}
.m_product
{
width:172px;
height:auto;
float:left;
margin-left:20px;
}
.m_product1
{
width:170px;
height:170px;
float:left;
border:1px solid #eeeeee
}
.m_product2
{
width:170px;
height:auto;
float:left;
margin-top:5px;
text-align:center;
}
.m_product2 a
{
font-size:12px;
font-weight:lighter;
color:#34784b;
line-height:18px;
}
.m_product2 a:hover
{
text-decoration:underline;
}
.banner_f
{
font-size:24px;
font-weight:lighter;
color:#ededed;
}
.banner_f2
{
font-size:14px;
font-weight:lighter;
color:#ededed;
}


.bottom
{
width:100%;
float:left;
height:auto;
}
.bottom_box1
{
width:100%;
height:auto;
float:left;
background-color:#3d3d3d;
margin-top:30px;
}
.bottom_box_content
{
width:980px;
margin:auto;
height:auto;
margin-top:30px;
}
.bottom_box_content_box
{
width:215px;
height:auto;
float:left;
margin-left:20px;
}
.bottom_box_content_box2
{
width:4px;
height:183px;
float:left;
margin-left:20px;
margin-bottom:20px;
}
.bottom_box_content_box3
{
width:170px;
height:auto;
float:left;
margin-left:20px;
text-align:right;
margin-top:40px;
}
.bottom_box_content_box a
{
font-size:12px;
font-weight:lighter;
color:#cacaca;
line-height:20px;
}
.bottom_box_content_box a:hover
{
color:#e9e9e9;
text-decoration:underline;
}
.bottom_f
{
font-size:14px;
font-weight:lighter;
color:#d7d7d7;
}
.bottom_f2
{
font-size:18px;
font-weight:lighter;
color:#d7d7d7;
}
.bottom_f3
{
font-size:12px;
font-weight:lighter;
color:#595959;
}

.bottom_box2
{
width:100%;
height:auto;
float:left;
margin-top:30px;
}
.bottom_box3
{
width:100%;
height:auto;
float:left;
}
.shop_f
{
font-size:12px;
font-weight:lighter;
color:#a145ab;
}
.shop_f2
{
font-size:12px;
color:#ef2368;
font-weight:bold;
}

.shop_f3
{
font-size:14px;
font-weight:lighter;
color:#a145ab;
margin-left:5px;
}
.shop_f4
{
font-size:11px;
color:#636363;
font-weight:lighter;
margin-left:5px;
}
.shop_f44
{
font-size:11px;
color:#636363;
font-weight:lighter;
}
.shop_f5
{
font-size:13px;
font-weight:lighter;
margin-left:15px;
line-height:30px;
}
.shop_box1
{
width:196px;
float:left;
height:auto;
border:1px solid #e2e2e2;
background-color:#f4f4f4;
}
.shop_box1 a
{
font-size:12px;
font-weight:lighter;
color:#363636;
margin-left:6px;
}
.shop_box1 a:hover
{
color:#a145ab;
}

.shop_box2
{
width:205px;
height:auto;
float:left;
vertical-align:top;
}
.shop_box2_top
{
width:205px;
height:30px;
float:left;
background:url(../images/shoponline/bg1.png) no-repeat;
}
.shop_box2_middle
{
width:205px;
height:auto;
float:left;
background:url(../images/shoponline/bg2.png) repeat-y;
}
.shop_box2_bottom
{
width:205px;
height:42px;
float:left;;
background:url(../images/shoponline/bg3.png) no-repeat;
}
.shop_right_box
{
width:765px;
height:auto;
float:left;
}
.shop_right_box_top
{
width:100%;
height:25px;
float:left;
border-bottom:1px solid #bfbfbf;
}
.shop_right_box_top a
{
font-size:12px;
font-weight:lighter;
color:#828282;
margin-right:5px;
}
.s_r_f
{
font-size:12px;
font-weight:lighter;
color:#828282;
margin-right:5px;
}
.s_r_f2
{
font-size:12px;
font-weight:lighter;
color:#844380;
margin-right:5px;
}
.shop_right_box_middle
{
width:765px;
height:auto;
float:left;
}
.shop_right_middle_box
{
width:765px;
float:left;
height:auto;
margin-top:10px;
margin-bottom:20px;
}
.shop_right_middle_box_content
{
width:172px;
height:auto;
float:left;
margin-left:15px;
}
.shop_right_middle_box_content_1
{
width:172px;
height:172px;
float:left;
}
.shop_right_middle_box_content_1 img
{
width:170px;
height:170px;
border:1px solid #eeeeee;
}
.shop_right_middle_box_content_2
{
width:172px;
height:auto;
float:left;
margin-top:5px;
text-align:center;
}
.shop_right_middle_box_content_2 a
{
font-size:12px;
font-weight:lighter;
color:#3c3c3c;
line-height:18px;
}
.shop_right_middle_box_content_2 a:hover
{
text-decoration:underline;
}
.shop_right_middle_box_content_3
{
width:172px;
height:auto;
float:left;
margin-top:8px;
text-align:center;
}
.shop_right_box_bottom
{
width:765px;
height:30px;
float:left;
border-top:1px solid #bfbfbf;
text-align:right;
}
.shop_right_box_bottom a
{
font-size:12px;
font-weight:lighter;
color:#3e3e3e;
line-height:30px;
margin-left:7px;
}
.shop_right_box_bottom a:hover
{
text-decoration:underline;
}
.about_f
{
font-size:24px;
font-weight:lighter;
color:#a145ab;
line-height:40px;
}
.about_f2
{
font-size:12px;
font-weight:lighter;
color:#363636;
margin-left:6px;
}
.about_f3
{
font-size:12px;
font-weight:lighter;
color:#a145ab;
}
.about_f4
{
font-size:14px;
font-weight:bold;
content:#333333;
line-height:30px;
}
.about_f5
{
font-size:12px;
font-weight:lighter;
content:#333333;
line-height:18px;
}
.about_right_box
{
width:765px;
height:auto;
float:left;
}
.cart_box1
{
width:429px;
float:left;
height:34px;
background:url(../images/cart/car1.png) no-repeat;
}
.cart_box2
{
width:429px;
float:left;
height:34px;
background:url(../images/cart/car2.png) no-repeat;
}
.cart_box3
{
width:429px;
float:left;
height:34px;
background:url(../images/cart/car3.png) no-repeat;
}
.cart_f
{
font-size:14px;
font-weight:lighter;
color:#ffffff;
}
.cart_f2
{
font-size:14px;
font-weight:lighter;
color:#939393;
}
.cart_f3
{
font-size:13px;
font-weight:bold;
color:#ed145b;
}
.cart_f4
{
font-size:16px;
font-weight:bold;
color:#ed145b;
}
.cart_f5
{
font-size:14px;
font-weight:bold;
}
.cart_f6
{
font-size:24px;
font-weight:lighter;
color:#ba3ec2;
}
.cart_f7
{
font-size:18px;
font-weight:lighter;
color:#ba3ec2;
}
.cart_box
{
width:765px;
height:25px;
float:left;
}
.shopping
{
 border:1px solid #c9c9c9; 
 border-right:none;
 border-left:none;
 background:url(../images/car_10.jpg) repeat-x;
}
.sh_f
{
font-size:18px;
font-weight:bold;
}
.sh_f2
{
color: #fa286f; 
font-size: 15px;
font-weight:bold;
}
.sh_f3
{
font-size:18px;
font-weight:bold;
color:#fa286f;
}
.e_f
{
font-size:14px;
font-weight:lighter;
color:#ba3ec2;
}
.e_f2
{
font-size:14px;
font-weight:lighter;
color:#a145ab;
}
.e_f3
{
font-size:24px;
font-weight:bold;
color:#531674;
line-height:40px;
}
.shop_detail
{
height:37px;
background:url(../images/shoponline/details_bg_03.jpg) repeat-x;
border-right:1px solid #b3b3b3;
border-bottom:1px solid #b3b3b3;
}
.shop_detail2
{
height:37px;
background:url(../images/shoponline/details_bg_03.jpg) repeat-x;
border-bottom:1px solid #b3b3b3;
}
.s_d_f
{
font-size:18px;
font-weight:lighter;
color:#844380;
}
.s_d_f2
{
font-size:13px;
font-weight:lighter;
color:#777777;
}
.s_d_f4
{
font-size:14px;
font-weight:bold;
color:#a310ad;
line-height:30px;
}
.s_d_f5
{
font-size:12px;
font-weight:lighter;
color:#ea125b;
}
.s_c_f5
{
font-size:14px;
font-weight:bold;
}
.s_c_f6
{
font-size:12px;
font-weight:lighter;
color:#868585
}
.s_c_f7
{
font-size:18px;
font-weight:lighter;
color:#f0145a
}
.stockists_box
{
width:100%;
height:30px;
float:left;
border-bottom:1px solid #cfcfcf;
}
.stockists_f
{
font-size:18px;
font-weight:lighter;
color:#ba3ec2;
line-height:30px;
}
.stockists_f2
{
font-size:12px;
font-weight:bold;
color:#858585;
line-height:30px;
}
.stockists_f3
{
font-size:18px;
font-weight:lighter;
color:#858585;
}
.whole_f
{
font-size:12px;
font-weight:lighter;
color:#89129B;
}
.whole_f2
{
font-size:12px;
font-weight:lighter;
color:#666666;
}
.whole_f3
{
font-size:12px;
font-weight:bold;
color:#FF0000;
}
.whole_f4
{
font-size:12px;
font-weight:lighter;
color:#891184;
}
.whole_f5
{
color: #891184;
font-size: 14px;
font-weight: bold
}
.whole_f6
{
color: #FF0000;
font-weight: bold;
font-size: 14px;
}
.whole_f5
{
font-size:12px;
font-weight:lighter;
color:#333333;
}
.group_left
{
float:left;
width:735px;
height:auto;
background:url(../images/groupbuy/index_05_03.png) no-repeat  bottom left;
}
.details_f
{
font-size:11px;
font-weight:bold;
color:#a145ba;
}
.details_box_top
{
width:205px;
height:50px;
float:left;
background:url(../images/shoponline/bg4.png) no-repeat;
}
.w_f
{
font-size:11px;
font-weight:lighter;
color:#767676;
}
.w_f2
{
font-size:11px;
font-weight:lighter;
color:#954c9e;
}
.w_f3
{
font-size:12px;
font-weight:bold;
color:#954c9e;
}
.video_box1
{
width:765px;
height:40px;
float:left;
}
.video_box2
{
width:765px;
height:auto;
float:left;
}
.video_box2_box
{
width:765px;
height:auto;
float:left;
margin-top:20px;
margin-bottom:30px;
}
.video_box2_box_content
{
width:167px;
height:auto;
float:left;
margin-left:20px;
text-align:center;
}
.video_box2_box_content1
{
width:167px;
height:122px;
border:1px solid #e9e9e9;
}
.video_box2_box_content2
{
width:167px;
height:auto;
margin-top:5px;
}
.video_box2_box_content2 a
{
font-size:13px;
font-weight:lighter;
color:#954c9e;
line-height:18px;
}
.video_box2_box_content2 a:hover
{
text-decoration:underline;
}

.detal_box1
{
width:708px;
height:150px;
float:left;
margin-left:20px;
}
.detal_box2
{
width:765px;
height:auto;
float:left;
}
.detal
{
width:162px;
height:auto;
float:left;
margin-left:20px;
margin-top:10px;
margin-bottom:20px;
}
.detal1
{
width:160px;
height:170px;
float:left;
border:1px solid #eeeeee
}
.detal2
{
width:160px;
height:auto;
float:left;
margin-top:5px;
text-align:center;
}
.detal2 a
{
font-size:12px;
font-weight:lighter;
color:#34784b;
line-height:18px;
}
.detal2 a:hover
{
text-decoration:underline;
}
.cart_ads_box
{
width:363px;
height:auto;
float:left;
}
.cart_ads_box1
{
width:363px;
height:21px;
float:left;
text-align:right;
}
.cart_ads_box2
{
width:350px;
height:350px;
float:left;
margin-left:4px;
}
